Authorization: Bearer ********************curl --location --request PUT '/contacts//address/1053791000000186000' \
--header 'Content-Type: application/json' \
--data-raw '{
"attention": "string",
"address": {
"city": "New York City",
"state": "New York",
"country": "string",
"attention": "string",
"state_code": "NY",
"street_address1": "No:234,90 Church Street",
"street_address2": "McMillan Avenue"
},
"street2": "Suite 310",
"city": "New York City",
"state": "New York",
"zip": 11364,
"country": "string",
"fax": "string",
"phone": "+1-925-921-9201",
"address_id": 1053791000000186000
}'{
"code": 0,
"message": "The address has been updated.",
"address_info": {
"address_id": 1053791000000186000,
"attention": "string",
"address": {
"city": "New York City",
"state": "New York",
"country": "string",
"attention": "string",
"state_code": "NY",
"street_address1": "No:234,90 Church Street",
"street_address2": "McMillan Avenue"
},
"street2": "Suite 310",
"city": "New York City",
"state": "New York",
"zip": 11364,
"country": "string",
"fax": "string",
"phone": "+1-925-921-9201"
}
}